Hi,

I have problems with my Ubuntu 12.04 LTS, I can't integrate UCT Policy Control Framework into Open IMS Core on this version of Ubuntu.
I need information witch version of Ubuntu is compatible with thid application.